Subject: Reklaami paigaldamise kooskõlastuse taotlus – Reigi bussijaam
From: "Ratturi Talu" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 May 2025 18:23:53 +0300

Austatud Transpordiamet,Hiiumaa vald

Soovime paigaldada Ratturi Talu kohviku reklaami Reigi bussijaama kõrvale 
jäävale riigimaale Hiiumaal

Reklaami planeerime paigaldada mai lõpus 2025, kui saame vastava 
kooskõlastuse. Reklaami paigutus ja kujundus järgnevad kõigile kehtivatele 
nõuetele ning oleme valmis esitama täiendava info või visuaalse materjali 
vastavalt teie soovile.

Palume teiepoolset kirjalikku kooskõlastust, et saaksime reklaami 
õiguspäraselt paigaldada ja vajadusel ka täiendavaid juhiseid seoses täpsete 
tingimustega.

Lugupidamisega
Peeter Sedrik
Ratturi Talu esindaja

Tervitades
Ratturi talu kohvik